Subject: [lojban] Re: paroi ro mentu

From: Jordan DeLong <[email-masked]>
Date: Sat, 28 Sep 2002 17:10:21 -0500

On Sat, Sep 28, 2002 at 08:58:47PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
[...]
> >For
> >example
> > baku mi klama la romas. .e la paris.
> >means
> > mi ba klama la romas. gi'e ba klama la paris.
> > mi ba klama la romas. .ije mi ba klama la paris.
> 
> Does that say that my going to Paris happens after my going to
> Rome?

No. I believe that would be
mi ba klama la romas. .ijebabo mi klama la paris.

> >and not
> > mi ba klama la romas. gi'e klama la paris.
> 
> But nobody suggested that {paroiku} would apply to the first
> connectand only. I would have said:
> 
> baku zo'u ge mi klama la paris gi mi klama la romas

This works in this case, but as we discussed it's not something you
can generally do unless you move every other tense (and in the paroi
case, move everything with a quantifier) into the prenex also to
preserve order. For example, if there were other tense-modals in
the selbri tag or floating at different locations, a transformation
such as this would order, just like the paroiku example.

> I don't think this establishes which of Paris or Rome is gone
> to first. If distributing {ba} makes no difference to the
> meaning, I don't see how this helps us to decide whether
> {paroiku} can be distributed or not. Consider one that clearly
> does make a difference:
> 
> ta'eku mi klama la paris e la romas
> 
> This is:
> 
> ta'eku zo'u ge mi klama la paris gi mi klama la romas
> Typically, I go both to Paris and to Rome.

I agree with the first line (though, as I said above it doesn't work
in the general case without moving other shit into the prenex also)
but I think your translation to english is bad. I think the sentence
means the translation you give for the next sentence. To get the
sentence you said, I think you would need either
ta'eku mi klama la paris. jo'u la romas.
or
ta'eku mi klama la paris. joi la romas.

> Is this the same as:
> 
> ta'eku mi klama la paris ije ta'eku mi klama la romas
> Typically I go to Paris, and typically I go to Rome.
> 
> I don't think it is. Or use {ta'enai} for an even more clear case.

Why not? It seems like the correct interpretation to me. Where are
you getting the idea that it should be otherwise? I think the connectives
chapter is pretty clear on this, but i'll reread it now just in case.

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku